body,html {
	width:100%;
	margin:0;
	font-family: 'Arial', sans-serif;
}
.left {
	float:left;
}
.right {
	float:right;
}
#container {width:450px; margin: 50px auto;}
.jwg_slider_module{
    /*min-height: 703px !important;*/
 
}
.jwg_slider_module .slide{
	display: flex !important;
	align-items: center;
}
.jwg_slider_module {
	/*min-height:320px;*/
}
.jwg_slider_module,
.jwg_slider_module .arrow_navigation,
.jwg_slider_module .tabbed_navigation {
	overflow:hidden;
	position:relative;
	width: 100%;
}
.jwg_slider_module .arrow_navigation{
	position: absolute !important;
}
.jwg_slider_module .tabbed_navigation > ul {
	margin:0 auto;
	text-align:center;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}
.jwg_slider_module .tabbed_navigation > ul:after {
	content:"";
	clear:both;	
	display:block;
}
.jwg_slider_module .tabbed_navigation > ul li {
    max-width: 20%;
	flex-basis: 20%;
	overflow:hidden;
	position:relative;
	display:inline;
	display:inline-block;
	cursor:pointer;
	margin: 0 10px;
	opacity:0.5;
	transition : opacity .5s;
	-o-transition : opacity .5s;
	-ms-transition : opacity .5s;
	-moz-transition : opacity .5s;
	-webkit-transition : opacity .5s;
}
.jwg_slider_module .tabbed_navigation > ul li.current,
.jwg_slider_module .tabbed_navigation > ul li:hover  {
	opacity:1;
}


.jwg_slider_module .tabbed_navigation > ul.5_col li {
	width:16%;
}
.jwg_slider_module .arrow_navigation {width: 100%;
	margin: 0 auto;
	height: 100%;
	position: relative;
	z-index: auto;
}
.jwg_slider_module .arrow_navigation > div {
	position: relative;
	z-index: 20; 
	opacity : 0;
	transition : opacity .5s;
	-o-transition : opacity .5s;
	-ms-transition : opacity .5s;
	-moz-transition : opacity .5s;
	-webkit-transition : opacity .5s;
	width:auto;
	height: 75px;
	cursor: pointer;
	top: 38%; 
	background : #FFF;
	padding : 10px;
	left: auto;
} 
.jwg_slider_module .arrow_navigation.on > div {
	opacity : 0.6;
}
.jwg_slider_module .arrow_navigation > div:hover {
	opacity : 1;
}
.jwg_slider_module .arrow_navigation > div > p {
	font-size: 20px;
	position: relative;
	line-height: 45px;
}
.touch .jwg_slider_module .arrow_navigation > div {
	padding: 20px;
	width : 30px;
}
.touch .jwg_slider_module .arrow_navigation > div > p {
	font-size: 25px;
}
.jwg_slider_module .arrow_navigation > div.left {
	padding-right : 20px; 
	border-radius : 0 50px 50px 0;
}
.jwg_slider_module .arrow_navigation > div.right {
	padding-left : 20px; 
	border-radius : 50px 0 0 50px;
}  
.jwg_slider_module .slides {
	width: 100%;
	position: absolute;
	top: -65px;
	left: 0;
	height:100%;
}
.jwg_slider_module .slides > .slide {
	float:left;
	width:100%;
	height:inherit;
	text-align:center;
	
}
.jwg_slider_module .tabbed_navigation {
	position: absolute;
	bottom: 0;
	left:0;
} 
@media(min-width: 1900px){
    .jwg_slider_module {
        min-height: 900px !important;}
        .jwg_slider_module .slides{
            top: -96px;  
        }
}
@media(max-width:820px){
	.jwg_slider_module{
	    min-height: 800px !important;	
	}
}
@media(max-width:960px){
	.jwg_slider_module{
	    min-height: 648px !important;
            margin-top: 24px;	
	}
.center__content img{
width: 59%;
}
}
@media(max-width:767px) and (orientation:landscape){
	.tow img, main img {
		width: 63%;
	}
	.jwg_slider_module {
		min-height: 906px !important;
	}
	
}
@media(max-width:480px){
        .jwg_slider_module {
    min-height: 586px !important;
    margin-top: 24px;
}
.jwg_slider_module .col-md-7.center__content img{
    width: 59%;
}
.jwg_slider_module .col-md-5.center__content{
margin-bottom:-80px;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

.jwg_slider_module {
    min-height: 595px !important;
}
.center__content img {
    width: 100%;
}
.tow {

    min-height: 395px;
}
.aboutus{
padding: 20px;
}

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape){
.jwg_slider_module {
    min-height: 632px !important;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:portrait){
.jwg_slider_module {
    min-height: 740px !important;
    margin-top: -23px;
}
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1365px) {
.jwg_slider_module{
min-height: 800px !important;
}
}
@media(min-width:1366px){
.jwg_slider_module {
    min-height: 800px !important;
}
}
@media(max-width:767px) and (min-width:481px) and (orientation:landscape){
.slide .container{
min-height: 906px !important;
}
.center__content img {
    width: 76%;
}
}
@media(max-width:480px) and (orientation:landscape){
    .jwg_slider_module {
    min-height: 900px !important;
    margin-top:0 !important;
}
}
@media(min-width:1200px){
.tow {
    min-height: 501px;
}
}

@media(min-width:1700px){
.tow img, main img {
    width: 43vw;
}
body .jwg_slider_module {
    min-height: 840px !important;
}
}